/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.skiplinks {
  display: flex;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", Ubuntu, Cantarell, "Fira Sans", Droid Sans, sans-serif;
  justify-content: center;
  position: absolute;
  width: 100%;
  z-index: 9999;
}

.skiplinks__link,
.skiplinks__link:visited,
.skiplinks__link:focus {
  background-color: #151515;
  border: 2px solid #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  color: #fff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.1;
  margin: 0;
  outline: 0;
  padding: 0.625rem;
  text-align: center;
  text-decoration: none;
}

#main:focus {
  outline: 0;
}